wszystkie opcje
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Pakiet źródłowy: nvi  ]

Pakiet: nvi (1.81.6-15)

Odnośniki dla nvi

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego nvi:

Opiekun:

Zasoby zewnętrzne:

Podobne pakiety:

Reimplementacja edytora 4.4BSD vi

Vi jest oryginalnym pełnoekranowym edytorem dla systemów Uniksowych. Jest uważany za standardowy edytor, dostępny w niemal wszystkich systemach Uniksowych.

Nvi jest kompatybilnym co do błędu klonem edytora BSD vi. Jako taki, nie posiada wielu eleganckich cech, jakie mają inne klony vi (takie jak elvis czy vim). Jeśli jednak wszystko, czego pragniesz to vi, to jest właściwy wybór.

Znaczniki: Rozwój oprogramowania: Edytory źródeł, Zaimplementowane w: C, Interfejs użytkownika: Interaktywny interfejs tekstowy, Rola: role::program, suite::bsd, Pakiet narzędziowy interfejsu: Ncurses (terminalowy), Przeznaczenie: Edytowanie, Działa z: Tekst

Inne pakiety związane z nvi

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie nvi

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
armhf 221,0 KiB961,0 KiB [lista plików]